
@media only screen and (min-width: 1366px) {
    .container {
        max-width:1300px
    }
}

@media only screen and (min-width: 1600px) {
    .container {
        max-width:1400px
    }
}

@media only screen and (min-width: 1600px) {
    .container {
        max-width:1400px
    }
}

@media only screen and (min-width: 1900px) {
    .container {
        max-width:1600px
    }
}
/*1200px*/
@media only screen and (max-width: 1300px) {

}

/*1170px*/
@media only screen and (max-width: 1199px) {  
   
}

/*992px*/
@media only screen and (max-width: 1169px) {
    /* header start */
    .nav_menu > ul > li{margin-right: 40px;}
    .comoncon p {
        padding-bottom: 8px;
        font-size: 15px;
    }
    
    .comoncon p:last-child {
        padding-bottom: 0;
    }
    
    .teamsecbox .teamsec .comoncon {
        padding: 20px !important;
    }
    .mtminus {
        margin-top: -50px;
    }
}

/*768px*/
@media only screen and (max-width: 991px) {

    body {
        font-size: 16px;
        line-height: 22px;
    }
	/* header start */

    .nav_wrapper .headtop {
        display: none;
    }
    .nav_menu{display: none;}
    .responsive_btn{display: block;}
    .logo, .sticky .htop .logo {
        padding: 10px 0;
        max-width: 200px;
    } 
    /* header end */

    .bannerinfo h2 {
        font-size: 40px;
        line-height: 46px;
    }

    .posiabso{width: 60%;}

    /* footer start */

    .menuheadtop{display: block;}
    
}

@media only screen and (max-width:820px){
    
    .teamhead {
        padding: 20px;
        height: 100%;
    }
    
    .posiabsobox h2 {
        font-size: 22px;
        line-height: 28px;
    }
    .fullimgsec, .fullimgsec.contactfullbg {
        padding-top:0;
    }
    .fullimgsec img {
        position: absolute;
    }
    .posiabso {
        width: 100%;
        position: relative;
    }
    .beigebg {
        padding: 30px;
        display: block;
        position: relative;
    }
    .fullimgsec.contactfullbg img {
        position: absolute;
    }
    .mainFooter {
        padding-top: 60px;
    }
    .mainFooter .ftop {
        padding-bottom: 40px;
    }
    .fblock .logoside {
        padding-right: 0%;
    }
    .extrapadd, .section {
        padding: 80px 0;
    }
    .banner_area_text_box h1.page-title {
        font-size: 30px;
        margin: 0 0 8px 0;
    }
    .teamimgsec {
        position: relative;
        padding-top: 70%;
    }
    .contact_form1 .wpcf7-text, .contact_form1 .wpcf7-date, .contact_form1 .wpcf7-select, .f12_captcha-133 input, .contact_form1 input#f12_captcha-498 {
        height: 40px;
    }
}

/*600px*/
@media only screen and (max-width: 767px) {
	.htop .containerfluid {
        padding: 0 0 0 15px;
    }
    .homeslider .item {
        padding-top: 50%;
    }
    
    .spacetag h6 {
        margin-bottom: 10px;
    }
    .comoncon h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .comoncon p {
        font-size: 14px;
        padding-bottom: 10px;
    }
    .teamsecbox .teamsec:nth-child(even) .teamimgsec {
        order: 0;
    }
    .ulbox li {
        margin: 1%;
        flex: 0 0 31.3%;
        max-width: 31.3%;
        background: #b4f5ef;
        text-align: center;
        padding: 15px;
    }
    
    .ulbox {
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .ulbox li+li {
        padding: 15px;
    }

}

/*480px*/
@media only screen and (max-width: 569px) {
    .bannerinfo {
        top: inherit;
        bottom: 10px;
        transform: translateY(0);
    }
    
    .bannerinfo h2 {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 10px;
    }
    [type="submit"], .gjs-cell [type="submit"], [type="reset"], [type="button"], .btn, .sk_box .btn {
        font-size: 12px;
        height: 40px;
        line-height: 40px;
        min-width: auto;
        padding: 0 15px;
    }
    .bannerinfo p {
        padding-bottom: 10px;
    }
}

/*360px*/
@media only screen and (max-width: 481px) {
    .logo, .sticky .htop .logo {
        border: 0;
    }
    .bannerinfo {
        position: relative;
        bottom: inherit;
        background: #07554d;
        padding: 12px 0;
    }
    
    .homeslider .item {
        padding: 0;
    }
    
    .homeslider .item img {
        position: relative;
        opacity: 1;
    }
    .extrapadd {
        padding: 50px 0;
    }
    .inner_banner {
        padding-top: 60%;
    }
    .ulbox li+li {
        padding: 15px;
    }
    
    .ulbox li {
        flex: 0 0 48%;
        max-width: 48%;
    }
    .contact_form1 {
        padding: 15px;
    }
    
    .contact_form1 .wpcf7-submit, .contact_form1 .wpcf7-submit:active {
        padding: 0 20px;
    }
    
}
/*320px*/
@media only screen and (max-width: 359px) {
    .bannerinfo h2 {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .ulbox li {
        flex: 0 0 98%;
        max-width:98%;
    }
}